CVE-2007-3617

Loading...

General

Score:4.0/10.0
Severity:Low
Category:N/A

Impact Metrics

Confidentiality:Partial
Integrity:None
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:Single

Published on 06/07/07 - Updated on 13/11/08

Description

The report module in vtiger CRM before 5.0.3 does not properly apply security rules, which allows remote authenticated users to read arbitrary private module entries.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2007-3617

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
vtigervtiger_crm

Share this vulnerability with:

Twitter Facebook LinkedIn Mail